div#bookmarks{    
    width: 100%;
    float: left;
    min-width: 930px;
    background-color: white;
}

div#bookmarks.fixed{
 position: fixed; 
 z-index: 999;
 //padding-top: 20px;
}

#header_bookmarks{
  //margin: 40px 25px 0px;
}

div.bookmarks{    
    width: auto;
    float: left;
    box-sizing: border-box;
    padding-left: 40px;
    background: url(img/bookmarks/bookmarks-line.png) no-repeat -15px bottom;
    margin-bottom: 10px;
    margin-top: 5px
}
div.bookmarks ul{
    margin: 0;
    padding: 2px 0 0 0;
    float: left;
    background: url(img/bookmarks/bookmarks-line-end.png) no-repeat right bottom;
    padding-right: 119px;
}
div.bookmarks ul li.bookmark{
    float: left;
    list-style: none;
    /*height: 25px;*/
    border-radius: 6px 6px 0 0;
    padding: 2px 8px;
    text-align: center;	
    position: relative;
}
div.bookmarks ul li.selected{
    background: none !important;
    border: 2px solid #959699;
    margin-top: -2px;
    border-bottom: none;
}
div.bookmarks ul li.bookmark a{
    color: #8C8C8C;
    text-decoration: none;
    font-size: 13px;          /* 20px */
    text-transform: uppercase;
    font-weight: 600;

}
div.bookmarks ul li.bookmark div.line{
    background: url(img/bookmarks/bookmarks-line.png) repeat-x bottom;
    position: absolute;
    bottom: 0px;
    left: 0;
    height: 2px;
    width: 100%;
}
div.bookmarks ul li.selected div.line{
    background: none;
}